Bug 210243 - scsi errors from LSI 22320-R card
scsi errors from LSI 22320-R card
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.4
All Linux
medium Severity low
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-10 18:08 EDT by Kostas Georgiou
Modified: 2012-06-20 12:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:08:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kostas Georgiou 2006-10-10 18:08:05 EDT
Description of problem:
I am getting the following errors from the driver under load.

mptscsi: ioc0: attempting task abort! (sc=000001006dfe6100)
scsi0 : destination target 0, lun 0
        command = Write (10) 00 28 f6 6d 88 00 04 00 00
mptscsi: ioc0: task abort: SUCCESS (sc=000001006dfe6100)
mptscsi: ioc0: attempting task abort! (sc=0000010024fa6180)
scsi0 : destination target 0, lun 0
        command = Write (10) 00 28 f6 75 88 00 04 00 00
mptbase: ioc0: IOCStatus(0x0048): SCSI Task Terminated
mptbase: ioc0: LogInfo(0x11010017): F/W: bug! MID not found
mptscsi: ioc0: task abort: SUCCESS (sc=0000010024fa6180)
mptbase: ioc0: LogInfo(0x11010017): F/W: bug! MID not found
mptbase: ioc0: IOCStatus(0x004b): SCSI IOC Terminated
mptbase: ioc0: LogInfo(0x11010017): F/W: bug! MID not found
mptbase: ioc0: IOCStatus(0x004b): SCSI IOC Terminated
mptbase: ioc0: LogInfo(0x11010017): F/W: bug! MID not found
mptbase: ioc0: IOCStatus(0x004b): SCSI IOC Terminated
mptbase: ioc0: LogInfo(0x11010017): F/W: bug! MID not found
mptbase: ioc0: IOCStatus(0x004b): SCSI IOC Terminated
mptbase: ioc0: LogInfo(0x11010017): F/W: bug! MID not found
mptbase: ioc0: IOCStatus(0x004b): SCSI IOC Terminated
mptbase: ioc0: LogInfo(0x11010017): F/W: bug! MID not found
mptbase: ioc0: IOCStatus(0x004b): SCSI IOC Terminated
....
mptbase: ioc0: LogInfo(0x1101002a): F/W: bug! MID not found
mptbase: ioc0: IOCStatus(0x004b): SCSI IOC Terminated
mptbase: ioc0: IOCStatus(0x004a): SCSI Task Management Failed
mptscsi: ioc0: task abort: SUCCESS (sc=000001001f677b40)


Version-Release number of selected component (if applicable):
# rpm -q kernel-smp
kernel-smp-2.6.9-42.0.3.EL
# uname -r
2.6.9-42.0.3.ELsmp

How reproducible:
Everytime

Steps to Reproduce:
1) pvcreate /dev/sda
2) vgcreate -s 128M datavg /dev/sda
3) lvcreate -A y -C y -l 2620 -n miscpool1 datavg  /dev/sda
4) mke2fs -j -J size=256 -L miscpool1 -O dir_index,filetype,sparse_super -T
largefile4 /dev/datavg/miscpool1
Comment 1 Kostas Georgiou 2007-03-18 14:40:03 EDT
Changing to low since the error only appears when I run mke2fs on an external
scsi array that is initializing, probably some timeout because the access is slow.
Comment 2 Jiri Pallich 2012-06-20 12:08:32 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.